---
__sshd_packages:
  - openssh
  - openssh-server
__sshd_sftp_server: /usr/libexec/openssh/sftp-server
__sshd_defaults:
  HostKey:
    - /etc/ssh/ssh_host_rsa_key
  Protocol: 2
  SyslogFacility: AUTHPRIV
  PasswordAuthentication: true
  ChallengeResponseAuthentication: false
  GSSAPIAuthentication: true
  GSSAPICleanupCredentials: true
  UsePAM: true
  AcceptEnv:
    - LANG LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES
    - LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT
    - LC_IDENTIFICATION LC_ALL LANGUAGE
    - XMODIFIERS
  X11Forwarding: true
  Subsystem: "sftp {{ __sshd_sftp_server }}"
__sshd_os_supported: true
__sshd_sysconfig_supports_use_strong_rng: true
__sshd_compat_match_all: Match address *
